MVN

org.webjars.bower : angular

Maven & Gradle

Jan 03, 2023
709 usages
224 stars

angular · WebJar for angular

<dependency>
    <groupId>org.webjars.bower</groupId>
    <artifactId>angular</artifactId>
    <version>1.8.3</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.webjars.bower : angular to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.8.3
  • Latest Release Candidate: 1.7.0-rc.0
  • Latest Beta: 1.4.0-beta.5

All Versions

Choose a version of org.webjars.bower : angular to add to Maven or Gradle - All Versions:

Version Vulnerabilities Updated
1.8.x
angular-1.8.3
angular-1.8.2
2 vulnerabilities
angular-1.8.0
2 vulnerabilities
1.7.x
angular-1.7.9
2 vulnerabilities
angular-1.7.8
2 vulnerabilities
angular-1.7.7
2 vulnerabilities
angular-1.7.6
2 vulnerabilities
angular-1.7.5
2 vulnerabilities
angular-1.7.4
2 vulnerabilities
angular-1.7.3
2 vulnerabilities
angular-1.7.2
2 vulnerabilities
angular-1.7.1
2 vulnerabilities
angular-1.7.0
CVE-2022-25869
angular-1.7.0-rc.0
CVE-2022-25869
1.6.x
angular-1.6.10
CVE-2022-25869
angular-1.6.9
CVE-2022-25869
angular-1.6.8
CVE-2022-25869
angular-1.6.7-1
CVE-2022-25869
angular-1.6.7
CVE-2022-25869
angular-1.6.6
CVE-2022-25869
angular-1.6.5
CVE-2022-25869
angular-1.6.4
CVE-2022-25869
angular-1.6.3
CVE-2022-25869
angular-1.6.2
CVE-2022-25869
angular-1.6.1
CVE-2022-25869
angular-1.6.0-rc.2
CVE-2022-25869
angular-1.6.0
CVE-2022-25869
1.5.x
angular-1.5.11
CVE-2022-25869
angular-1.5.10
CVE-2022-25869
angular-1.5.9
CVE-2022-25869
angular-1.5.8
CVE-2022-25869
angular-1.5.7
CVE-2022-25869
angular-1.5.6
CVE-2022-25869
angular-1.5.5
CVE-2022-25869
angular-1.5.4
CVE-2022-25869
angular-1.5.3
CVE-2022-25869
angular-1.5.2
CVE-2022-25869
angular-1.5.1
CVE-2022-25869
angular-1.5.0
CVE-2022-25869
angular-1.5.0-rc.2
CVE-2022-25869
angular-1.5.0-rc.1
CVE-2022-25869
angular-1.5.0-rc.0
CVE-2022-25869
angular-1.5.0-beta.2
CVE-2022-25869
angular-1.5.0-beta.0
CVE-2022-25869
1.4.x
angular-1.4.14
CVE-2022-25869
angular-1.4.12
CVE-2022-25869
angular-1.4.11
CVE-2022-25869
angular-1.4.9
CVE-2022-25869
angular-1.4.8
CVE-2022-25869
angular-1.4.7
CVE-2022-25869
angular-1.4.6
CVE-2022-25869
angular-1.4.5
CVE-2022-25869
angular-1.4.4
CVE-2022-25869
angular-1.4.3
CVE-2022-25869
angular-1.4.2
CVE-2022-25869
angular-1.4.1
CVE-2022-25869
angular-1.4.0-beta.5
CVE-2022-25869
angular-1.4.0-beta.6
CVE-2022-25869
angular-1.4.0
CVE-2022-25869
angular-1.4.0-rc.2
CVE-2022-25869
angular-1.4.0-rc.1
CVE-2022-25869
1.3.x
angular-1.3.20
CVE-2022-25869
angular-1.3.19
CVE-2022-25869
angular-1.3.18
CVE-2022-25869
angular-1.3.17
CVE-2022-25869
angular-1.3.16
CVE-2022-25869
angular-1.3.15
CVE-2022-25869
angular-1.3.14
CVE-2022-25869
angular-1.3.13
CVE-2022-25869
angular-1.3.11
CVE-2022-25869
angular-1.3.10
CVE-2022-25869
angular-1.3.8
CVE-2022-25869
angular-1.3.6
CVE-2022-25869
angular-1.3.2
CVE-2022-25869
angular-1.3.0
CVE-2022-25869
angular-1.3.0-beta.19
CVE-2022-25869
1.2.x
angular-1.2.32
CVE-2022-25869
angular-1.2.29
CVE-2022-25869
angular-1.2.28
CVE-2022-25869
angular-1.2.25
CVE-2022-25869
angular-1.2.23
CVE-2022-25869
angular-1.2.21
CVE-2022-25869
angular-1.2.20
CVE-2022-25869
angular-1.2.19
CVE-2022-25869
angular-1.2.18
CVE-2022-25869
angular-1.2.16
CVE-2022-25869
angular-1.2.9
CVE-2022-25869
angular-1.2.7
CVE-2022-25869
angular-1.2.0
CVE-2022-25869
1.0.x
angular-1.0.8
CVE-2022-25869
angular-1.0.7
CVE-2022-25869

How to add a dependency to Maven

Add the following org.webjars.bower : angular maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.webjars.bower</groupId>
    <artifactId>angular</artifactId>
    <version>1.8.3</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.webjars.bower : angular gradle dependency to your build.gradle file:

implementation 'org.webjars.bower:angular:1.8.3'

Gradle Kotlin DSL: Add the following org.webjars.bower : angular gradle kotlin dependency to your build.gradle.kts file:

implementation("org.webjars.bower:angular:1.8.3")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.webjars.bower : angular sbt scala dependency to your build.sbt file:

libraryDependencies += "org.webjars.bower" % "angular" % "1.8.3"

Advertisement

Dependencies from Group

Jun 01, 2023
711 usages
100 stars
Jan 03, 2023
709 usages
224 stars
Feb 27, 2018
277 usages
22k stars
May 31, 2023
216 usages
166.9k stars
Aug 25, 2019
132 usages
22k stars

Discover Dependencies

Aug 25, 2023
1 usages
4k stars
Aug 23, 2023
200 usages
Jun 28, 2023
1.2k stars
Jun 28, 2023
37 usages
1.2k stars
Jun 06, 2023
354 usages
Jul 31, 2017
100 usages
Aug 10, 2023
64 usages
27 stars
Aug 10, 2023
112 usages
27 stars
May 24, 2021
17 usages
Aug 23, 2023
1.6k usages
31.4k stars